Firefox 53.0b2 no longer supported on Android 5.1.1?

A month or two back I had to move onto the beta version when an update 
of the release version started crashing 100% on my (atom CPU based) 
tablet, the beta recently updated, and now I notice a message that

  "Firefox will no longer be supported on this version of Android"

Is the version detection just getting confused?

According to the version dashboard, Lollipop 5.x still commands the 
largest share of all major versions, it can't be being abandoned by 
mozilla yet, surely?
0
Andy
3/15/2017 5:29:26 AM
mozilla.support.firefox 24023 articles. 6 followers. Post Follow

4 Replies
143 Views

Similar Articles

[PageSpeed] 49

Andy Burns <andy@usenet.invalid> Wrote in message:
> A month or two back I had to move onto the beta version when an update 
> of the release version started crashing 100% on my (atom CPU based) 
> tablet, the beta recently updated, and now I notice a message that
> 
>   "Firefox will no longer be supported on this version of Android"
> 
> Is the version detection just getting confused?
> 
> According to the version dashboard, Lollipop 5.x still commands the 
> largest share of all major versions, it can't be being abandoned by 
> mozilla yet, surely?
> 
V54.0a2 runs on Android 4.4
But that's on an Arm processor
-- 
(Remove any numerics from my email address.)
0
Dave
3/15/2017 8:24:01 AM
Dave Royal wrote:

> Andy Burns wrote:
>
>> "Firefox will no longer be supported on this version of Android"
>
> V54.0a2 runs on Android 4.4
> But that's on an Arm processor

I've gone back to release version for day-to-day use, an un-installed 
beta, just checked and aurora did install and run, so I guess it's a 
false alarm.


0
Andy
3/15/2017 8:41:27 AM
Andy Burns <andy@usenet.invalid> Wrote in message:
> Dave Royal wrote:
> 
>> Andy Burns wrote:
>>
>>> "Firefox will no longer be supported on this version of Android"
>>
>> V54.0a2 runs on Android 4.4
>> But that's on an Arm processor
> 
> I've gone back to release version for day-to-day use, an un-installed 
> beta, just checked and aurora did install and run, so I guess it's a 
> false alarm.
> 
I got this message yesterday! Seems Firefox 53 will not work on
 some old (non NEON) arm processors. List here:
< https://bugzilla.mozilla.org/show_bug.cgi?id=1305815#c33>

Andy: I think you saw an unintended consequence of that change; it
 doesn't affect intel. In my case it means I'm stuck on 52
 :(
-- 
(Remove any numerics from my email address.)
0
Dave
3/29/2017 7:55:56 AM
Dave Royal wrote:

> Andy Burns wrote:
>
>> "Firefox will no longer be supported on this version of Android"
>
> I got this message yesterday! Seems Firefox 53 will not work on
>  some old (non NEON) arm processors. List here:
> < https://bugzilla.mozilla.org/show_bug.cgi?id=1305815#c33>

So generally 6-7 year old designs of tablet?

> I think you saw an unintended consequence of that change;
>  it doesn't affect intel.

I guess intel android devices are rare enough that it would be easy to 
assume "not NEON" means unsupported

> In my case it means I'm stuck on 52 :(

Bummer.

0
Andy
3/29/2017 6:30:08 PM
Reply: